
/* ---------------------------------BODY CSS---------------------------------------*/
body {
color: black;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
text-align: center;
background-image:url(../images/gradient.jpg);
background-repeat:repeat-x;
background-color:#999999;
margin: 0 auto; 
padding: 0px;
}
	
a {text-decoration: none;}
a.translationnote {color:blue; float:right;}
h1, h2, h3, h4 {font-family:Geneva, Arial, Helvetica, sans-serif;	font-weight: bold; color: #17529D;margin: 0px; padding: 0px;}

h2{
width:auto;
}

#wrapper{
width:920px;
border:1px solid #000000;
text-align: left;
margin: 10 auto;
padding-top:0px;
background-color:#FFFFFF;
}

#bar{
height:10px;
min-width:920px;
width:auto;
background-color:#000033;
clear:both;
color:#FFFFFF;
font-size:10px;
}

#newsbar{
height:18px;
}

/*#bar2{
height:16px;
background-color:#000033;
clear:both;
color:#FFFFFF;
font-size:10px;
}

#bar3{
height:18px;
background-color:#000033;
clear:both;
color:#FFFFFF;
font-size:10px;
}*/
#header {
background-color:#FFFFFF;
word-wrap: break-word;
/*width:920px;
/*height:130px;*/
}

#stretch{
height: auto;
margin: 0px;
padding: 0px;
}

#right{
margin: 0 10px;
}

#left{
margin: 0 10px;
}

#leftposter{
margin: 0 30px;
width:400px;
}
.rightfloat
{
float: right;
width: 250px;.
clear:right;
}

.rightfloat2
{
float: right;
width: 330px;.
clear:right;
}
.leftfloat
{
float: left;
width: 250px;
}

.floatnone
{
float:none;
}

.floatright
{
float:right;
}

.floatleft
{
float:left;
}

.paddingright
{
padding:5px;
}
.clearright
{
clear:right;
}

.clear
{
clear:both;
}

.clearnone
{
clear:none;
}

.justififed
{
	text-align:justify;
}

.myradio { width: 10px; height: 10px; }

div#floatright {background-color: white; color: #green; font-size: 10px; border-left: 1px solid #17529D;	margin: 3px; 	padding: 3px;	float: right;	width: 30%; border-left 1px solid #666666;}
#floatright p {border-bottom: 1px solid #999999; padding:0px; margin:.1em;}
div#floatright h3 {	margin:0;	background-color: #6699FF;	padding: .5em;	color: #FFFFCC;	text-transform: uppercase;}
div#floatright h2 {margin:0;	background-color: #FFCC33;	padding: .5em;	color: #000000;}

/* ------------------------------SIDEBAR CSS---------------------------------------*/
#sidebar{
float:left;
width: 130px;
height: 600px;
background-color: #CCCCCC;
font-size: 90%;
padding: 0px; 
margin:0px; 
color:#000000;
border-right: 1px solid #999;
border-bottom: 1px solid #999;
}

sidebar label{
padding:1px .25em 1px .5em;
}

/*#sidebar a {display: block;	color: #333;	padding:1px .25em 1px .5em; margin:0px;  text-transform: none;border-bottom: 1px solid #999; color:#000000;}*/

#sidebar a.subnav {	background-color:#999999; padding-left: 1em;	border-bottom: 1px solid #999;	text-transform: none; color:#000000; }
#sidebar a.subsubnav {	background-color:#CCCCCC;	padding-left: 2em;	border-bottom: 1px solid #999;	text-transform: none; color:#000000;}
#sidebar a.subsubsubnav { background-color:#E8EFE6 padding-left: 3em; border-bottom: 1px solid #999; text-transform: none; color:#000000;}

#sidebar a:hover {background-color: green; color:white;}
#sidebar form {	border-bottom: 1px solid #999; 	border-top: 1px solid #999; padding:2px;text-align:center; }
#sidebar span#masthead p {	margin: 0; padding: 0; color:purple; text-align:center; padding-bottom: 2px;}
/* --------------------------------------------------------------------------------*/




/* ------------------------------CONTENT CSS---------------------------------------*/ 
#content {
background-color:#FFFFFF;
margin:0px;
margin-left:130px;
padding:0px;
font-size:12px;
}

#content p, td{
line-height: 1.5em; 
color: black;	
/*font-family:verdana, sans-serif;*/
font-size: 12px;
margin: 0px; 
padding:0px 10px 0 10px; 
font-size:100%;
}

#content tr td{
font-size:12px;
padding: 5px 0px 0px 5px;
/*padding: 5px 0px 0px 30px;*/
color:#333333;
}

#content h3 {
font-size: 18px;	
padding:0px 0px 0 0px; 	
margin:10px;}

#content tr td h3{
padding: 6px 0px 0px 0px;
}

#content li {color: black;	font-family: Arial, Helvetica, sans-serif; font-size: 12px; margin: 0px; padding: 1px 0 1px 0;}

#content h2 {
/*border: 1px solid #999;*/
/*background-color: #f3f3f3; */
font-size: 24px; 
padding:7px 0px 7px 0px; 
text-align:center; }
/*#content h2 {border: 1px solid #999;background-color: #f3f3f3; font-size: 24px; padding:0px; text-align:center;}*/

/*----------------------------------------------------------------------------------*/


/*-------------------------------FOOTER CSS-----------------------------------------*/
#footer {
clear:both;
word-wrap: break-word;
background-color:#F1F1F1;
text-align:left;
}

/*#footer p {
line-height: 1.5em;
color: green;
font-family: Georgia, Helvetica, sans-serif;
font-size: 10px;
color:#000000
}

#footer tr {
margin:0 auto;
}

#footer tr td{
font-family: Georgia, Helvetica, sans-serif;
font-size: 10px;
text-decoration:none;
text-align:left;
padding-left:10px;
}

#footer tr td a{
color:#000000;
}

#footer tr rd a:hover{
color:#FFFFFF;
}*/


#footerTable{

margin:auto;
}
/*-------------------------------------------------------------------------------*/



#sublinks {
	background-color: #FFCC66;
}

#translation {float: right;}


/* ---------------------------SLIDEOUT MENU CSS----------------------------------*/
	
	#dhtmlgoodies_menu{		
		font-family:arial;	/* Font for main menu items */
	 	width:130px;		/* Width of main menu */
		/*border-top: 1px solid #999;*/
	}
	#dhtmlgoodies_menu	li{	/* Main menu <li> */
		list-style-type:none;	/* No bullets */
		padding:0px;
		margin:0px;	/* No margin - needed for Opera */
		
	}
	#dhtmlgoodies_menu ul{	
		margin:0px;	/* No <ul> air */
		padding:0px;	/* No <ul> air */
	}
	
	#dhtmlgoodies_menu ul li{
		padding:0px;
		border-bottom: 1px solid #999; 
	}
	
	#dhtmlgoodies_menu ul li ul{	/* Styling for those who doesn't have javascript enabled */
		padding-left:10px;
	}
	#dhtmlgoodies_menu	li a{	/* Main menu links */
		/*text-decoration:none;	/* No underline */
		/*color:#000;	/* Black text color */
		
		/*height:20px;	/* 20 pixel height */
		/*line-height:20px;	/* 20 pixel height */
		/*vertical-align:middle;	/* Align text in the middle */
		/*border:1px solid #000;	/* Black border */
		/*background-color:#FAFAFA;	/* Light blue background color */
		/*margin:0px;	/* A little bit of air */
		/*padding:0px;	/* Air between border and text inside */
	    /*font-size:90%;*/
		/*display:block;*/
		display: block;	
		color: #333;	
		padding:1px .25em 1px .5em; 
		margin:0px;  
		text-transform: none;
		
		color:#000000;
	}
	#dhtmlgoodies_menu	li a:hover,#dhtmlgoodies_menu .activeMainMenuItem{
		color:white;
		background-color:green;
	}
	.dhtmlgoodies_subMenu{
		visibility:hidden;
		position:absolute;
		overflow:hidden;
		border:1px solid #000;
		background-color:#FAFAFA;
		font-family:arial;
		text-align:left;
	
	}
	.dhtmlgoodies_subMenu ul{
		margin:0px;
		padding:0px;	
	}
	.dhtmlgoodies_subMenu ul li{
		list-style-type:none;
		margin:0px;
		padding:0px;	/* 1px of air between submenu border and sub menu item - (the "white" space you see on mouse over )*/
	}
	.dhtmlgoodies_subMenu ul li a{	/* Sub menu items */
		white-space:nowrap;	/* No line break */
		text-decoration:none;	/* No underline */
		color:#000;	/* Black text color */
		
		height:16px;	/* 16 pixels height */
		line-height:16px;	/* 16 pixels height */
		padding:1px;	/* 1px of "air" inside */
		
		display:block;	/* Display as block - you shouldn't change this */
	}
	.dhtmlgoodies_subMenu ul li a:hover{	/* Sub menu items - mouse over effects */
		color:#FFF;	/* White text */
		background-color:green;	/* Blue background */
	}

	</style>
/* --------------------------------------------------------------------------------*/